package com.wrox.algorithms.sorting;

public class HybridQuicksortListSorterTest extends AbstractListSorterTest {
    protected ListSorter createListSorter(Comparator comparator) {
        return new HybridQuicksortListSorter(comparator);
    }
}
